Database Administrators Stack Exchange is a question and answer site for database professionals who wish to improve their database skills and learn from others in the community. Join them; it only takes a minute:

Sign up
Here's how it works:
  1. Anybody can ask a question
  2. Anybody can answer
  3. The best answers are voted up and rise to the top

I'm using debian squeeze package, it says function does not exist?

share|improve this question

You have to install the additional module fuzzystrmatch.
In PostgreSQL 9.1 or later you can simply use CREATE EXTENSION. Run once per database:

CREATE EXTENSION fuzzystrmatch;

In PostgreSQL 8.4 on Debian Squeeze, you would run (as user postgres) the SQL script provided by the package postgresql-contrib-8.4 (install that if you haven't already):

psql mydb -f /usr/share/postgresql/8.4/contrib/fuzzystrmatch.sql
share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.